Changeset 413


Ignore:
Timestamp:
31/08/08 23:34:46 (11 years ago)
Author:
stuarth
Message:

Bumped compatibility for SqueezeCenter? 7.2.

Location:
trunk
Files:
3 edited

Legend:

Unmodified
Added
Removed
  • trunk/Makefile

    r393 r413  
    2020# $Id$ 
    2121 
    22 VERSION=3.1 
     22VERSION=3.2 
    2323PERLSOURCE=Plugin.pm Settings.pm 
    2424HTMLSOURCE=HTML/EN/plugins/LazySearch2/settings/basic.html HTML/EN/plugins/LazySearch2/settings/logo.jpg 
     
    3030PLUGINDIR=LazySearch2 
    3131REVISION=`svn info . | grep "^Revision:" | cut -d' ' -f2` 
    32 DISTFILE=LazySearch2-7_0-$(VERSION).zip 
     32DISTFILE=LazySearch2-7-$(VERSION).zip 
    3333DISTFILEDIR=$(RELEASEDIR)/$(DISTFILE) 
    3434SVNDISTFILE=../downloads/$(DISTFILE) 
    35 LATESTLINK=$(RELEASEDIR)/LazySearch2-7_0-latest.zip 
     35LATESTLINK=$(RELEASEDIR)/LazySearch2-7-latest.zip 
    3636PREFS=/etc/squeezecenter.pref 
    3737 
  • trunk/Plugin.pm

    r393 r413  
    107107# Export the version to the server (as a subversion keyword). 
    108108use vars qw($VERSION); 
    109 $VERSION = 'v@@VERSION@@ (trunk-7.0)'; 
     109$VERSION = 'v@@VERSION@@ (trunk-7.x)'; 
    110110 
    111111# A logger we will use to write plugin-specific messages. 
  • trunk/install.xml

    r378 r413  
    4141        <id>SqueezeCentre</id> 
    4242        <minVersion>7.0</minVersion> 
    43         <maxVersion>7.1+</maxVersion> 
     43        <maxVersion>7.2+</maxVersion> 
    4444    </targetApplication> 
    4545</extension> 
Note: See TracChangeset for help on using the changeset viewer.